.comment-form p a.bLogo, .dark .mLogo {display: none;}
.dark .bLogo {display: block;}

.downloadslider .slick-track {display: flex;}
.downloadslider .slick-track .slick-slide {display: flex; height: auto;}
.downloadslider .slick-track .slick-slide > div, .downloadslider .slick-track .slick-slide > div > div {display: flex!important;}
.downloadslider .slick-track .slick-slide a {display: flex!important; flex-direction: column;}
.downloadslider .slick-track .slick-slide a .cta {margin-top: auto;}

.book-img {max-width: 328px;}
.book-img img {max-width: 100%; height: auto;}

.article-parts .article-part {max-width: none;}

.breadcrumbs li span.current-item {color: #eb4646;}
.article-part p a, .article-part li a, .comment-form p a {color: #070808;}
.article-part img {max-width: 100%;height: auto;margin-left: auto;margin-right: auto;display: block;}

.article-part > *, .article-part .ts-fab-tabs, .article-parts .article-part .post-details.article-details {max-width: 926px; margin-left: auto; margin-right: auto; display: block; box-sizing: border-box;}

.article-parts .article-part .bonus_wrapper {background: #e0dedc;
padding: 40px 110px 40px 40px;
margin: 90px 0 70px;
display: -ms-grid;
display: grid;
-webkit-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
grid-auto-columns: 1fr;
grid-column-gap: 16px;
grid-row-gap: 16px;
-ms-grid-columns: 0.25fr 1fr;
grid-template-columns: 0.25fr 1fr;
-ms-grid-rows: auto;
grid-template-rows: auto; max-width: none; display: none;}
.bonus_wrapper .cta.red {min-width: 255px;}
.bonus_wrapper .cta.red:hover {color: #fff;background-color: #070808}

.article-part .ts-fab-wrapper {max-width: none; border-top: 1px solid #232425; margin-top: 90px; padding-top: 140px;}
.article-part .ts-fab-tab {border: none; padding: 0;}
.article-part .ts-fab-avatar {width: 295px;height: 295px;}
.article-part .ts-fab-avatar img {width: 295px;border-radius: 50%;margin: 0;}
.article-part .ts-fab-tab {display: flex!important; align-items: center;}
.article-part .ts-fab-text {flex: 1; margin-left: 30px;}
.article-part .ts-fab-text h4 {font-size: 36px; margin-bottom: 15px!important; font-family: 'Futuralt';}
.article-part .ts-fab-description {font-size: 20px;font-family: 'Futuralt'; margin-bottom: 25px!important;}
.article-part .ts-fab-description a {color: inherit; text-decoration: underline!important;}
.article-part .ts-fab-description a:hover {color: inherit; text-decoration: none!important;}

.podPagination .pagination-list.mgminus {margin-top: 0;}
.podcastMain .ts-fab-wrapper {display: none!important;}
.article-content .article-parts {border-bottom: none; padding-bottom: 100px;}

.fluid-width-video-wrapper {width: 100%;position: relative;margin: 40px auto 70px;}
.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: none;}

.podcastContent li {margin-bottom: 12px;}

.reasons-wr ul {list-style: none;counter-reset: li-counter; padding-left: 0px;}
.reasons-wr ul li {margin-bottom: 48px; font-size: 18px; line-height: 28px; position: relative; padding-left: 120px;}

.reasons-wr li:before {counter-increment: li-counter;content: counter(li-counter) ".";position: absolute;left: 0;font-family: Futuralt, sans-serif;font-size: 48px;line-height: 58px;font-weight: 700;}
.box_eb {margin-top: 140px;}
.box_eb:first-child {margin-top: 0;}
.reasons-wr .box_eb ul li {margin-bottom: 88px;}
.reasons-wr .box_eb li:before {top: -20px;}

.page-id-3848 .included-section .content > h2, .page-id-3848 .included-section .e-book-wr {display: none;}
.page-id-3848 .included-section > .content {border-bottom: none!important;}
.page-id-3848 .included-section > .content {padding-top: 0;}
.page-id-3848 .included-section .sides-cn {display: block;}
.page-id-3848 .included-section .smallerHeadlines .sides-cn, .fwEbookContent .smallerHeadlines .sides-cn {display: grid; padding-top: 140px; padding-bottom: 0;}
.fwEbookContent {padding-bottom: 120px;}

.page-id-3848 .included-section .side-text {max-width: none;}
.companies-logos br {display: none;}
.bdbb {border-bottom: 1px solid #232425; padding-bottom: 140px;}

.dsfShare {position: relative; z-index: 2; margin-bottom: -50px; height: 30px;}
.dsfShare a.sumome-share-client-share {background-position: center!important; background-size: cover!important; background-repeat: no-repeat!important;}
.dsfShare a.sumome-share-client-share img {opacity: 0!important;}
.dsfShare a.sumome-share-client-share:first-child {background-image: url("../images/shareTw.png")!important;}
.dsfShare a.sumome-share-client-share:nth-child(2) {background-image: url("../images/shareLi.png")!important;}
.dsfShare a.sumome-share-client-share:nth-child(3) {background-image: url("../images/shareFb.png")!important;}

.header-wr {position: relative;}

.header_search_section {position: absolute; width: 100%; height: 100%; left: 0; background: #000; bottom: 100%; transition: all .3s ease-in-out;}
.header_search_section.search_section_visible {bottom: 0;}
.header_search_form_wr {width: 100%;}
.header_search_inputs {position: relative;}
.header_wp_search {display: block; width: 100%; margin: 0; padding: 0 25px; background: none; border: none; border-bottom: 1px solid #4f5967; font-size: 22px; color: #fff; font-weight: 300; outline: none; height: 56px; box-sizing: border-box;}
.header_wp_search::placeholder, .menu_wp_search::placeholder {color: #64666c;}

.close_search {display: block; position: absolute; width: 21px; height: 21px; right: 20px; top: 20px; transform: rotate(45deg); }
.line_c {background: #64666c; transition: all .3s ease-in-out; position: absolute;}
.close_search:hover .line_c {background: #fff;}
.line1c {width: 100%; height: 1px; top: 10px; left: 0;}
.line2c {width: 1px; height: 100%; top: 0;left: 10px;}

.menu_wp_search {border: none; background: none; margin: 0; padding: 0; font-size: 18px; color: #fff; font-weight: 300; outline: none; border-bottom: 1px solid #64666c; height: 35px; width: 100%; flex: 1; max-width: 100%!important;}
.menu_search_wr {padding-top: 20px !important;}
.menu_search_inputs.row {flex-wrap: nowrap; display: flex; justify-content: space-between;}
.menu_wp_search_button {border: none; background: none; color: #fff; font-size: 24px; padding-top: 8px; outline: none; cursor: pointer;}

.header_search_section .header-cn {box-sizing: border-box; padding-top: 0; padding-bottom: 0; height: 100%;}
#mm-main_menu .hide_mobile {display: none;}
.nopdtp {padding-top: 0!important;}
.nopdtb {padding-bottom: 0!important;}

.thxIncludedSection.included-section .content:first-of-type {border-bottom: none!important;}

.thxIncludedSection.included-section .side-text {max-width: 800px; box-sizing: border-box; padding-right: 60px; width: 56%;}
.thxIncludedSection.included-section .e-book-wr {margin-left: auto;}
.thxIncludedSection.included-section .cta {margin-left: 0; margin-top: 50px;}

.thxCta .platform-white {-ms-grid-columns: 1fr 1fr; grid-template-columns: 1fr 1fr;}
.thxCta .platform-block-link {padding-right: 15px; padding-left: 15px;}
.thxCta .platform-block-link .fa {font-size: 25px;}

.podcastTranscriptWr {margin-top: 50px;}
.ptiContent {position: relative; overflow: hidden; height: 590px;}
.heightAuto {height: auto;}
.apdl {margin-bottom: 24px; padding-left: 25px; line-height: 24px;}
.smBCWR {position: absolute;bottom: 0;width: 100%;z-index: 10;background: #fff;padding-top: 5px;box-shadow: 0px 0px 70px 95px #fff;}
.smBCWR a, .dfURL {color: #eb4647; text-decoration: underline;}
.smBCWR a:hover, .dfURL:hover {text-decoration: none;}
.ptiExpanded .smBCWR, .expandDown {display: none;}
.noShow {display: none!important;}

.sbsYouTubeWr {display: inline-block;margin-left: 25px;position: relative;top: 7px;}
html .your-host .side-text {align-self: flex-end; padding-bottom: 0; align-self: end;}
html .sides-cn.align-bottom.your-host {padding-bottom: 160px;}


@media only screen and (max-width: 1540px) {
	.dsfShare {margin: 0 0 20px;}
}

@media only screen and (max-width: 1280px) {
	.thxIncludedSection.included-section .sides-cn {flex-direction: column; padding-bottom: 40px;}
	.thxIncludedSection.included-section .side-text {width: 100%; max-width: 100%; padding-right: 0;}
	.thxIncludedSection.included-section .e-book-wr {margin-left: 0; margin-top: 80px;}
}

@media only screen and (max-width: 767px) {
	.page-id-3848 .included-section .smallerHeadlines .sides-cn, .fwEbookContent .smallerHeadlines .sides-cn {display: block; padding-top: 60px;}
	.fwEbookContent {padding-bottom: 60px;}
        .article-part .ts-fab-tab{flex-direction:column;}
        .article-part .ts-fab-text{margin:30px 0 0 0;}
}

